// General
"SU_TITLE" = "Apple Intermediate Codec";
"SU_VERS" = "1.2";

// Error strings
"ERROR_SWCONFIG" = "Päivitystä vaativaa Apple Intermediate Codecia ei löytynyt.";
"ERROR_QTVER" = "Tämä ohjelmisto vaatii QuickTime 7.0 -sovelluksen tai uudemman.";
"ERROR_BOOTVOL" = "Ohjelmisto on asennettava käynnistystaltiolle.";